html, body {
    font-family: Verdana, Helvetica, sans-serif;
    background:#d5e8f2  url(/images/main-background.gif) center top repeat-x;
    color:#685c53;
    font-size:14px;    
}

a, a:visited, a:active , a:hover {
    text-decoration: none;
    color:#685C53;    
}

.main-container {
    min-height: 546px;
	background:url(/images/main-container-background_new.jpg) center top no-repeat;
    padding-top:50px;
}

.top-label {
    position: absolute;
    right:-250px;
    top:-68px;
    height:42px;
    background:url('/images/top-label.png?v=1') left top no-repeat;
    background-size: 100% 100%;
}

.dialog-container {
    width:385px;
    height:380px;
    background:url(/images/dialog-background.png) center top no-repeat;
    margin:auto;
    position:relative;
    text-align: center;
}

.dialog-container-wrapper {
    padding:150px 30px 20px 20px;    
    text-align: center;
    line-height: 25px;
    font-size:16px;    
}

.newgame-button {
    position: absolute;
    bottom: -35px;
    left: -45px;
}

.screen1 {
    position: absolute;
    bottom:-170px;
    left:-90px;
    z-index: 0;    
}

.screen2 {
    position: absolute;
    bottom:-184px;
    left: 43px;
    z-index: 1;    
}

.screen3 {
    position: absolute;
    z-index: 2;    
    bottom:-170px;
    left:175px;
}

.screen4 {
    position: absolute;
    z-index: 0;    
    bottom:-163px;
    left:305px;
}


.serverselect {
    margin: auto;
    text-align: center;
    width: 335px;
}

.footer {
    font-size: 10px;
    line-height:11px;
	width:500px;
	margin-left:-58px;
}

/* Integration*/

/* FREENET*/
.top-bar-freenet {
    background-color: #424242;
    height: 50px;
    position: relative;
    top: 0;
    width: 100%;
}
.top-bar-freenet-link, a:hover {
    text-decoration: none;
}
.top-bar-freenet-text {
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 16px;
    position: relative;
}
.top-bar-freenet-image {
    float: left;
    left: 110px;
    position: absolute;
    top: 0;
}

/*RTL2*/
.top-bar-rtl2 {
    background-color: #000000;
    height: 50px;
    position: relative;
    top: 0;
    width: 100%;
}
.top-bar-rtl2-link, a:hover {
    text-decoration: none;
}
.top-bar-rtl2-text {
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 16px;
    position: relative;
}
.top-bar-rtl2-image {
    float: left;
    left: 110px;
    position: absolute;
    top: 0;
}

/*WP*/
.top-bar-wp {
    background-color: #000000;
    position: relative;
    top: 0;
	margin-top: -5px;
    width: 100%;
}
.bottom-bar-wp {
	margin-top: 300px;
	width: 100%;
	height: 94px;
	background-color: #000000;
}

/*ONET*/
#top-bar-onet{
    background-color: #E8E8E8;
    height: 23px;
    position: relative;
	left:0;
	width: 100%;
    top: 0;
    z-index:1000;
	border-bottom: 1px solid gray;
}

#top-bar-onet div {
    text-align: right;
    width: 800px;
}

#top-bar-onet a {    
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 20px;
    margin-top: 2px;
    width: 120px;
}

/*KomputerSwiat*/
#top-bar-komputerswiat{
    background-color: #FFFFFF;
    height: 75px;
    position: relative;
	left:0;
	width: 100%;
    top: 0;
    z-index:1000;
}

/* RTL*/

.top-bar-rtl {
    background-color: #FFFFFF;
    height: 50px;
    position: relative;
    top: 0;
    width: 100%;
}
.top-bar-rtl-link, a:hover {
    text-decoration: none;
}
.top-bar-rtl-text {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 16px;
    position: relative;
}
.top-bar-rtl-image {
    float: left;
    left: 110px;
    position: absolute;
    top: 0;
}

.download-button-ios {
	width: 120px;
	height: 40px;
    background:url(/images/appstore-download.png) center top no-repeat;
	background-size:contain;
}

.download-button-android {
	width: 120px;
	height: 40px;
    background:url(/images/playstore-download.png) center top no-repeat;
	background-size:contain;
}

.download-button-amazon {
	width: 120px;
	height: 40px;
    background:url(/images/amazonstore-download.png) center top no-repeat;
	background-size:contain;
}

.download-button-steam {
	width: 120px;
	height: 40px;
    background:url(/images/steam-download.png) center top no-repeat;
	background-size:contain;
}

.flag{
	width:28px;
	height:23px;
	display: inline-block;
}

table th, table td {
	border:none;
}

.cc_banner-wrapper {
    z-index: 9001;
    position: relative;
    font-size: 12px;
}
.cc_container .cc_btn {
    cursor: pointer;
    text-align: center;
    font-size: 0.6em;
    transition: font-size 200ms;
    line-height: 1em
}
.cc_container .cc_message {
    font-size: 0.6em;
    transition: font-size 200ms;
    margin: 0;
    padding: 0;
    line-height: 1.5em
}
.cc_container .cc_logo {
    display: none;
    text-indent: -1000px;
    overflow: hidden;
    width: 100px;
    height: 22px;
    background-size: cover;
    background-image: url(https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/cookie-consent-logo.png);
    opacity: 0.9;
    transition: opacity 200ms
}
.cc_container .cc_logo:hover,
.cc_container .cc_logo:active {
    opacity: 1
}
@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        font-size: 0.8em
    }
    .cc_container .cc_message {
        font-size: 0.8em;
        padding-top: 3px;
    }
}
@media screen and (min-width: 768px) {
    .cc_container .cc_btn {
        font-size: 1em
    }
    .cc_container .cc_message {
        font-size: 1em;
        line-height: 1em;
        padding-top: 3px;
    }
}
@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        font-size: 1em
    }
}
@media print {
    .cc_banner-wrapper,
    .cc_container {
        display: none
    }
}
.cc_container {
    position: relative;
    padding: 15px 15px 15px;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0
}
.cc_container .cc_btn {
    padding: 8px 10px;
    background-color: #f1d600;
    cursor: pointer;
    text-align: center;
    display: block;
    width: 33%;
    margin-left: 10px;
    float: right;
    max-width: 120px
}
.cc_container .cc_message {
    display: block
}
@media screen and (min-width: 500px) {
    .cc_container .cc_message {
        margin-top: 0.5em
    }
}
@media screen and (min-width: 768px) {
    .cc_container {
        padding: 5px 30px 5px
    }
    .cc_container .cc_btn {
        padding: 8px 15px
    }
}
.cc_container {
    background: #222;
    color: #fff;
    box-sizing: border-box
}
.cc_container::-moz-selection {
    background: #ff5e99;
    color: #fff;
    text-shadow: none
}
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
    color: #000;
    background-color: #f1d600;
    transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px
}
.cc_container .cc_btn:hover,
.cc_container .cc_btn:active {
    background-color: #fff;
    color: #000
}
.cc_container a,
.cc_container a:visited {
    text-decoration: none;
    color: #31a8f0;
    transition: 200ms color
}
.cc_container a:hover,
.cc_container a:active {
    color: #b2f7ff
}